<resources>
    <string name="app_name">Pc4</string>
    <string name="title">Bienvenido a TasteFood</string>

    <string name="food_kind">arroz y vegetales</string>
    <string name="food_title">AeroPuerto</string>

    <!--second activity-->
    <string name="title_selection">Plato seleccionado</string>
    <string name="text_desc_spinner">Esto es un spinner</string>
    <string name="content_image_desc">plato</string>
    <string name="hint_text">Direccion destino</string>
    <string name="hint_text1">Nombre del destinatario</string>
    <string name="button_text">Enviar</string>
    <string-array name="cantidad">
        <item>1</item>
        <item>2</item>
        <item>3</item>
        <item>4</item>
    </string-array>
    <string name="visa">Visa</string>
    <string name="Master">MasterCard</string>
    <string name="snack_msg">Por favor complete los datos</string>

    <string name="title_msg_dialog">Su Pedido</string>

    <string name="msg_pedido_all">plato: %1$s\nNombre Cliente: %2$s\nCantidad %3$d</string>

</resources>